<?php
// $Id: admin.php,v 1.3 2004/10/18 17:54:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module xoopspoll 	%%%%%

define("_AM_POLLSLIST", "Liste des sondages");
define("_AM_AUTHOR", "Auteur de ce sondage");
define("_AM_DISPLAYBLOCK", "Afficher dans le bloc ?");
define("_AM_POLLQUESTION", "Question");
define("_AM_VOTERS", "Total votants");
define("_AM_VOTES", "Total votes");
define("_AM_EXPIRATION", "Expiration");
define("_AM_EXPIRED", "Expiré");
define("_AM_VIEWLOG","Voir journal");
define("_AM_CREATNEWPOLL", "Créer nouveau sondage");
define("_AM_POLLDESC", "Description");
define("_AM_DISPLAYORDER", "Ordre d'affichage");
define("_AM_ALLOWMULTI", "Autoriser la multiple sélection ?");
define("_AM_NOTIFY", "Avertir l'auteur de la fin ?");
define("_AM_POLLOPTIONS", "Options");
define("_AM_EDITPOLL", "Editer sondage");
define("_AM_FORMAT", "Format: dd-mm-yyy hh:mm:ss");
define("_AM_CURRENTTIME", "nous sommes le %s");
define("_AM_FUTURETIME", "La date de fin ne peut être que future");
define("_AM_EXPIREDAT", "Expiré le %s");
define("_AM_RESTART", "Relancer ce sondage");
define("_AM_ADDMORE", "Ajouter des choix");
define("_AM_POLLRESULTS", "Résultats");
define("_AM_RUSUREDEL", "Vous voulez vraiment effacer ce sondage et tous ses comentaires ?");
define("_AM_RESTARTPOLL", "Relancer sondage");
define("_AM_RESET", "Mise à zéro des logs pour ce sondage ?");
?>
